1 Ocak 2021 Yılından İtibaren WhatsApp Eski Cihazlarda Çalışmayacak

Whatsapp Uygulama Desteği

2020 yılının bitmesi ile birlikte bazı Android ve iPhone’ların WhatsApp desteği de sona erecek. Neyse ki bu durumdan çok az cihaz etkilenecek. Bundan sonra WhatsApp uygulamasını kullanabilmek için iOS 9 ve üzeri, Android 4.0.3 ve üzeri bir işletim sistemine sahip olmanız gerekiyor.

iOS tarafında etkilenen cihazlar;

  • iPhone 4S
  • iPhone 5
  • iPhone 5S
  • iPhone 5C
  • iPhone 6
  • iPhone 6s

Bu cihazların WhatsApp uygulamasını kullanabilmesi için bir üst sürüme güncellemeleri gerekiyor. Eğer iPhone 4 veya Android sürümü 4.0.3 altında bir cihaz kullanıyorsanız artık WhatsApp uygulamasını kullanamazsınız.

Bir cevap yazın

E-posta hesabınız yayımlanmayacak. Gerekli alanlar * ile işaretlenmişlerdir